
D4Science Infrastructure - Task #6329

migrate old ghn dev (ubuntu 8.04) to new hosts

Jan 12, 2017 01:32 PM - Tommaso Piccioli

Status: Closed Start date: Jan 12, 2017

Priority: High Due date: Feb 17, 2017

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

node1.d.d4science.research-infrastructures.eu Ubuntu 8.04.4 LTS 32-bit

node4.d.d4science.research-infrastructures.eu Ubuntu 8.04.4 LTS 32-bit

node5.d.d4science.research-infrastructures.eu Ubuntu 8.04.4 LTS 32-bit 

The ghn on these nodes with a very old OS must be migrate to new machines

Related issues:

Blocks D4Science Infrastructure - Task #6306: Migrate development infrastruct... Closed May 09, 2017

History

#1 - Jan 12, 2017 01:35 PM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to Roberto Cirillo

- % Done changed from 0 to 40

I just prepared 3 new nodes, ubuntu 14.04, java 8, user gcube:

node1.d.d4science  -->  node9-d-d4s.d4science.org

node4.d.d4science  -->  node7-d-d4s.d4science.org

node5.d.d4science  -->  node8-d-d4s.d4science.org

#2 - Jan 12, 2017 02:12 PM - Tommaso Piccioli

- Subject changed from migrate old ghn dev on ubuntu 8.04 to new host to migrate old ghn dev (ubuntu 8.04) to new hosts

#3 - Jan 20, 2017 03:21 PM - Roberto Cirillo

node5.d.d4science hosts the Collector service running on /gcube scope.

@tommaso.piccioli@isti.cnr.it  Could you  migrate the user home and the related exist db on the new VM, please?

#4 - Jan 23, 2017 11:35 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Tommaso Piccioli

#5 - Jan 23, 2017 12:46 PM - Tommaso Piccioli

- Blocks Task #6306: Migrate development infrastructure nodes to Java 8 added

#6 - Jan 23, 2017 03:00 PM - Tommaso Piccioli

- % Done changed from 40 to 50

node5.d.d4science migrated to node8-d-d4s.d4science.org

#7 - Feb 15, 2017 11:15 AM - Massimiliano Assante

- Due date set to Feb 17, 2017

- Priority changed from Normal to High

#8 - Feb 16, 2017 12:41 PM - Tommaso Piccioli

- % Done changed from 50 to 70
node1.d.d4science migrated to node9-d-d4s.d4science.org

#9 - Feb 16, 2017 12:41 PM - Tommaso Piccioli

- Status changed from New to In Progress

#10 - Feb 16, 2017 02:58 PM - Tommaso Piccioli

- % Done changed from 70 to 80

node4.d.d4science will go to node5-d-d4s.d4science.org because node7-d-d4s.d4science.org is still used for a test.

#11 - Apr 11, 2017 11:50 AM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to Roberto Cirillo

- % Done changed from 80 to 90

ghn on node9-d-d4s.d4science.org is still running with java7, java8 is already installed but is not the default, I was asked to stay with java7.

Could you please report here the state of this node? Can we close the ticket?

#12 - Jul 07, 2017 10:00 AM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
